<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'dz', version '2.7'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'ངེས་བདེན་ལན་གསལ་ མན་ངག་ཚུ་ནང་ ཡོད་བཞིན་པའི་wild card <strong>{x..}</strong> ཉུང་མཐའ་གཅིག་དགོཔ་ཨིན།';
$string['converttocalculated'] = 'གསརཔ་དུས་རྒྱུན་རྩིས་སྟོན་ཡོད་པའི་དྲི་བ་སྦེ་ སྲུངས་བཞག';
$string['findwildcards'] = 'ངེས་བདེན་ལན་གསལ་མན་ངག་ཚུ་ནང་ ཡོད་བཞིན་པའི་ wild cards {x..} འདི་འཚོལ།';
$string['generatenewitemsset'] = 'བཟོ་བཏོན་འབད།';
$string['newsetwildcardvalues'] = 'wild card(s)་གི་གནས་གོང་ཚུའི་ གསརཔ་ཆ་ཚན་(ཚུ་)';
$string['pluginname'] = 'འཇམ་སམ་ རྩིས་སྟོན་ཡོད་པའི་';
$string['pluginname_help'] = 'རྩིས་བརྐྱབས་ཡོད་པའི་དྲི་བ་ཚུ་གིས་ རང་རྐྱང་ཨང་གྲངས་དྲི་བ་ཚུ་ རིག་བསྡུར་ལག་ལེན་འཐབ་ད་ རང་རྐྱང་གནས་གོང་གི་ཚབ་བཙུགཔ་ད་  wildcards ལག་ལེན་འཐབ་སྟེ་ལྕོགས་ཅན་གསར་སྐྲུནབཟོཝ་ཨིན། རྩིས་བརྐྱབས་ཡོད་པའི་དྲི་བ་ཚུ་གིས་ ངོས་འདྲ་བ་གསར་སྐྲུན་འཇམ་སམ་སྦེ་ རྩིས་བརྐྱབས་ཡོད་པའི་དྲི་བ་ནང་ཁྱད་རྣམ་མང་ཤོས་ལག་ལེན་འཐབ་ཡོད་མི་འདི་བྱིནམ་ཨིན།';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = 'འཇམ་སམ་ རྩིས་སྟོན་ཡོད་པའི་དྲི་བ་གཅིག་ བསྡོམ་དོ།';
$string['pluginnameediting'] = 'འཇམ་སམ་ རྩིས་སྟོན་ཡོད་པའི་དྲི་བ་གཅིག་ ཞུན་དག་འབད་དོ།';
$string['pluginnamesummary'] = 'རྩིས་སྟོན་ཡོད་པའི་དྲི་བ་ཚུ་གི་ འཇམ་སམ་ཐོན་རིམ་གཅིག་ ཨང་གྲངས་ཀྱི་དྲི་བ་ཚུ་བཟུམ་ཨིན། རིག་བསྡུར་འབད་ཚར་བའི་སྒངས་ ཆ་ཚད་ལས་ག་ཐོབ་སེལ་འཐུ་གྲུབ་པའི་ཨང་ཚུ་ དྲི་བ་ནང་ལག་ལེན་འཐབ་ཨིན།';
$string['setno'] = 'ཆ་ཚད་{$a}';
$string['setwildcardvalues'] = 'wild card(s)་གི་གནས་གོང་ཚུའི་ ཆ་ཚན་(ཚུ་)';
$string['showitems'] = 'བཀྲམ་སྟོན།';
$string['updatewildcardvalues'] = 'wild card(s)་གི་གནས་གོང་ཚུའི་ དུས་མཐུན་བཟོ།';
$string['useadvance'] = 'འཛོལ་བ་ཚུ་བལྟ་ནི་ལུ་ མཐོ་རིམ་ཨེབ་རྟ་འདི་ལག་ལེན་འཐབ།';
$string['wildcard'] = 'Wild card {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'གནས་གོང་ཚུ་བཟོ་བཏོན་འབད་ནིལུ་ Wild cards་ཚད་བཟུང་ཚུ་ལག་ལེ་འཐབ།';
$string['wildcardrole'] = 'བཟོ་བཏོན་འབད་ཡོད་པའི་གནས་གོང་ཚུ་ལས་ ཨང་གྲངས་ཀྱི་གནས་གོང་ཅིག་གི་ wild cards <strong>{x..}</strong>་འདི་གི་ཚབ་མ་སྦེ་བཙུག་འོང་།';
$string['wildcardvalues'] = 'Wild card(s)་གི་ གནས་གོང་ཚུ།';
$string['wildcardvaluesgenerated'] = 'Wild card(s)་གི་ གནས་གོང་ཚུ་ བཟོ་བཏོན་འབད་ཡོད།';
$string['willconverttocalculated'] = 'འདི་གཞི་སྒྲིག་འབད་བ་ཅིན་ <strong>དྲི་བ་གསརཔ་སྦེ་སྲུངས་བཞག་</strong> དེ་
གསརཔ་རྩིས་སྟོན་ཡོད་པའི་དྲི་བ་སྦེ་ སྲུངས་བཞག
འོང་།';
$string['youmustaddatleastonevalue'] = 'ཨ་ནཱི་དྲི་བ་འདི་སྲུངས་ཚར་བའི་ཧེན་མ་ ཁྱོད་ཀྱི་ wild card(s)་གི་གནས་གོང་ཚུའི་ ཆ་ཚན་ ཉུང་མཐའ་གཅིག་ཁ་སྐོང་རྐྱབསདགོ';
