<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'dz', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'ཀེར་ཐིག་ཤུལ་ལས་བཙུགས་';
$string['addrowafter'] = 'གྲལ་ཐིག་ཤུལ་ལས་བཙུགས་';
$string['both'] = 'གཉིས་ཆ་རང་';
$string['caption'] = 'དཔར་བཤད་';
$string['columns'] = 'ཀེར་ཐིག';
$string['createtable'] = 'ཐིག་ཁྲམ་གསར་བསྐྲུན་འབད་';
$string['deletecolumn'] = 'ཀེར་ཐིག་བཏོན་གཏང་';
$string['deleterow'] = 'གྲལ་ཐིག་བཏོན་གཏང་';
$string['edittable'] = 'ཐིག་ཁྲམ་ཞུན་དག་འབད་';
$string['headers'] = 'གུ་སུ་མགོ་ཡིག་ཚུ་ངེས་འཛིན་འབད་';
$string['movecolumnleft'] = 'ཀེར་ཐིག་གཡོན་ལུ་བཤུད་';
$string['movecolumnright'] = 'ཀེར་ཐིག་གཡས་ལུ་བཤུད་';
$string['moverowdown'] = 'གྲལ་ཐིག་མར་བཤུད་';
$string['moverowup'] = 'གྲལ་ཐིག་ཡར་བཤུད་';
$string['numberofcolumns'] = 'ཀེར་ཐིག་ཚུའི་གྱངས་ཁ་';
$string['numberofrows'] = 'གྲལ་ཐིག་ཚུའི་གྱངས་ཁ་';
$string['pluginname'] = 'ཐིག་ཁྲམ་';
$string['rows'] = 'གྲལ་ཐིག་ཚུ་';
$string['updatetable'] = 'ཐིག་ཁྲམ་དུས་མཐུན་བཟོ་';
